.my-panel.aktualis-hirek.right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: top;
      -ms-flex-align: top;
          align-items: top;
}
.my-panel.aktualis-hirek.right .h-box {
  display: block;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 40px 12px 12px 35px;
  text-align: center;
}
.my-panel.aktualis-hirek.right .h-box .title {
  font-size: 30px;
  color: #008b78;
  text-transform: uppercase;
  font-family: "robotoBold";
  margin: 0;
  position: relative;
  background-color: #FFF;
  padding: 10px 0 0 0px;
  text-align: center;
}
.my-panel.aktualis-hirek.right .h-box .title:hover {
  color: #E7342C;
}
.my-panel.aktualis-hirek.right .h-box .sub {
  font-size: 14px;
  color: #E7342C;
  text-transform: uppercase;
  font-family: "robotoBold";
  background-color: #FFF;
  text-align: center;
}
.my-panel.aktualis-hirek.right .h-box .h-box-img {
  display: inline-block;
  width: 100%;
  height: 190px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top center;
}
.my-panel.aktualis-hirek.right .h-box .h-box-img--base {
  max-width: 190px;
}
.my-panel.aktualis-hirek.right .h-box .h-box-img--wide {
  max-width: 380px;
}
.my-panel.aktualis-hirek.right .h-box .h-box-img--rounded-full {
  border-radius: 100%;
}
.my-panel.aktualis-hirek.right .h-box .h-box-img--rounded {
  border-radius: 4px;
}
@media all and (max-width: 1420px) {
  .my-panel.aktualis-hirek.right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .my-panel.aktualis-hirek.right .h-box {
    width: 100%;
    padding: 12px;
  }
}
